> For the complete documentation index, see [llms.txt](https://docs.tnid.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.tnid.com/api-reference/002_company/001__authenticate.md).

# Authenticate Company

HTTP API `POST` `/auth/token`

To start using the API as a company you need to have a registered company and provision a client secret for the company.

The prerequisites for that are first registering onto the platform as a user, after that you need to register your company via the app and then create a client secret for the company.

## Request

```json
{
  "client_id": "client_id",
  "client_secret": "client_secret_1"
}
```

## Response

**HTTP Response Code:** 200

```json
{
  "access_token": "eyJERAMPLE.PAYLOAD1.SIGNATURE",
  "refresh_token": "eyJERAMPLE.PAYLOAD2.SIGNATURE"
}
```
